<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>I'm in love! &lt;3</title>

    <link rel="stylesheet" href="dist/main.css">
</head>

<body>

    <video autoplay muted loop id="myVideo">
        <source src="dist/background.mp4" type="video/mp4">
        Your browser does not support HTML5 video.
    </video>

    <audio id="myAudio">
        <source src="dist/music.mp3" type="audio/mpeg">
        Your browser does not support the audio element.
    </audio>

    <div class="background">
        <div class="background__inner">
            <section class="hero">

                <a href="#" class="hero__button" onclick="start()">Click me to show some love!</a>

                <div class="hero__inner" style="display: none;">
                    <h1 class="h1--display">Roshelz</h1>

                    <div class="hero__couple">
                        <img class="icon icon--heart" src="dist/images/icons/76-w.svg" alt="Mini Heart">
                        <img class="icon icon--love" src="dist/images/icons/91-w.svg" alt="Love">
                        <img class="icon icon--love-circle" src="dist/images/icons/64-w.svg" alt="Love Circle">

                        <img class="hero__person" src="dist/images/her.jpg" alt="Shelz">
                        <img class="hero__person hero__person--him" src="dist/images/him.jpg" alt="Tarun">
                    </div>
                </div>
            </section>


            <section class="timeline">

                <div class="moment moment--right animate slideInRight">
                    <h2 class="h2--display animate fadeInUp" data-wow-delay="0.5s">Friendship</h2>
                    <img class="icon icon--friendship animate bounceIn" data-wow-delay="0.5s"
                        src="dist/images/icons/9.svg" alt="Heartbeat">
                    <img class="moment__image moment__image--right" src="dist/images/moments/freindship.png"
                        alt="Friendship">
                </div>

                <div class="moment animate slideInLeft">
                    <h2 class="h2--display animate fadeInUp" data-wow-delay="0.5s">Care</h2>
                    <img class="icon icon--care animate bounceIn" data-wow-delay="0.5s" src="dist/images/icons/44.svg"
                        alt="Arrow Hearts">
                    <img class="moment__image moment__image--left" src="dist/images/moments/care.png" alt="Care">
                </div>

                <div class="moment moment--right animate slideInRight">
                    <h2 class="h2--display animate fadeInUp" data-wow-delay="0.5s">Understanding</h2>
                    <img class="icon icon--understanding animate bounceIn" data-wow-delay="0.5s"
                        src="dist/images/icons/35.svg" alt="Single Heart">
                    <img class="moment__image moment__image--right" src="dist/images/moments/understanding.png"
                        alt="Understanding">
                </div>

                <div class="moment animate slideInLeft">
                    <h2 class="h2--display animate fadeInUp" data-wow-delay="0.5s">Attraction</h2>
                    <img class="icon icon--attraction animate bounceIn" data-wow-delay="0.5s"
                        src="dist/images/icons/71.svg" alt="Heart in Heart">
                    <img class="moment__image moment__image--left" src="dist/images/moments/attraction.png"
                        alt="Attraction">
                </div>

                <div class="moment moment--right animate slideInRight">
                    <h2 class="h2--display animate fadeInUp" data-wow-delay="0.5s">Love</h2>
                    <img class="icon icon--love animate bounceIn" data-wow-delay="0.5s" src="dist/images/icons/92.svg"
                        alt="It's love!!">
                    <img class="moment__image moment__image--right" src="dist/images/moments/love.png" alt="love">
                </div>

            </section>


            <section class="message">
                <img class="message__icon animate rollIn" src="dist/images/icons/64.svg" alt="You are my world">
                <div class="message__description animate flipInX">
                    <h2 class="h2--display">I love you Shelz!</h2>
                    <p>
                        I never thought I will ever come across
                        someone like you. I’ve fallen in love with
                        your smile, humbleness and kindness.
                    </p>
                    <p>
                        I love you unconditionally, I never want you
                        to change as you are my world and I want to revolve around that world forever.
                    </p>

                    <h2 class="h3--display">Love you. Yours and yours only, Tarun. &lt;3</h2>
                </div>
            </section>
        </div>
    </div>

    <script type="text/javascript" src="dist/main.bundle.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script>
        var audio = document.getElementById("myAudio");
        var hero = document.getElementsByClassName("hero__inner");
        var heroButton = document.getElementsByClassName("hero__button");

        function start() {
            audio.play();
            hero[0].style.display = "flex";
            heroButton[0].style.display = "none";
        }
    </script>
</body>

</html>